CTI
curl --request GET \
--url https://app.onefirewall.com/api/v1/intel/{ipv4} \
--header 'Authorization: <api-key>'import requests
url = "https://app.onefirewall.com/api/v1/intel/{ipv4}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://app.onefirewall.com/api/v1/intel/{ipv4}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
CTI
CTI
Cyber Threat Intelligence for a given IPv4, contains information about the IP, Crime Score, Reports, Members, MITRE, Agents, etc..
GET
/
intel
/
{ipv4}
CTI
Authorizations
Authorization Token
Path Parameters
Threat Actor ID (IPv4), at the moment we only provide information based on IPv4
Response
200
The API response returns structured intelligence data associated with the specified actor. Refer to the appropriate documentation for detailed field definitions and interpretation guidelines.
⌘I

